#ifndef STDLIB_H
#define STDLIB_H

#include <QString>

//! stdlib class
/*!
class to access stdlib functions
This class not no avaiable in the python interface, as there a plenty other ways for this feature.
*/
class stdlib {
 public:
 stdlib();

 
//! rand
/*!
@return rand() a random integer
*/
static int rand(){ return rand();};

};

#endif
